/* Styling overrides for screen size less 641px */
@media only screen and (max-width: 640px) {
  div#emrs_calendar_wrapper div#emrs_calendar {
    margin: 0;
    padding: 0 0.275em; }
    div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div.tribe-events-cal-links a.tribe-events-gcal.tribe-events-button, div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div.tribe-events-cal-links a.tribe-events-ical.tribe-events-button {
      margin: 0 20px 10px 0; }
    div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form {
      max-width: 100%; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form div.bar_item {
        padding-top: 12px; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form div.bar_item span.bar_item_label {
          display: none; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form div.bar_item#bar_search {
          width: 100%;
          padding-right: 0;
          border-right: none;
          border-bottom: 1px solid #bbbcad; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form div.bar_item#bar_filter {
          width: 100%;
          padding-left: 0;
          padding-right: 0;
          border-bottom: 1px solid #bbbcad;
          border-right: none; }
          div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form div.bar_item#bar_filter div#category_filter_wrapper div#filter_popup {
            min-width: 100%; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form div.bar_item#bar_view_as {
          width: 100%;
          padding-left: 0;
          padding-right: 0; }
    div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content.tribe-events-month table.tribe-events-calendar {
      margin: 0 0 16px 0;
      width: 100%; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content.tribe-events-month table.tribe-events-calendar thead {
        display: none; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content.tribe-events-month table.tribe-events-calendar tbody.vcalendar tr td {
        width: 100%;
        display: none;
        height: auto;
        border: none;
        border-bottom: 1px solid #bbbcad; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content.tribe-events-month table.tribe-events-calendar tbody.vcalendar tr td.tribe-events-othermonth {
          display: none; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content.tribe-events-month table.tribe-events-calendar tbody.vcalendar tr td.tribe-events-has-events {
          display: block; }
          div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content.tribe-events-month table.tribe-events-calendar tbody.vcalendar tr td.tribe-events-has-events div[id*="tribe-events-daynum-"] {
            text-align: left;
            padding: 14px 7px 7px 7px;
            font-size: 28px;
            width: 50px;
            height: 50px;
            text-align: center;
            line-height: 1;
            margin: 10px 0 0;
            line-height: 1; }
          div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content.tribe-events-month table.tribe-events-calendar tbody.vcalendar tr td.tribe-events-has-events.tribe-events-thismonth div.vevent {
            background-position: 0 5px;
            padding: 0 0 0 27px; }
            div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content.tribe-events-month table.tribe-events-calendar tbody.vcalendar tr td.tribe-events-has-events.tribe-events-thismonth div.vevent h3 {
              font-size: 19px;
              line-height: 24px; }
            div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content.tribe-events-month table.tribe-events-calendar tbody.vcalendar tr td.tribe-events-has-events.tribe-events-thismonth div.vevent div.tribe-events-tooltip {
              width: 100%;
              left: 0; }
              div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content.tribe-events-month table.tribe-events-calendar tbody.vcalendar tr td.tribe-events-has-events.tribe-events-thismonth div.vevent div.tribe-events-tooltip span.tribe-events-arrow {
                right: auto !important;
                left: 21px !important; }
    div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content {
      max-width: 100%; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h1 {
        margin: 0;
        padding: 8px 0 3px 0;
        font-size: 28px;
        line-height: 36px;
        font-weight: normal;
        font-family: 'HouschkaPro-DemiBold',Arial,sans-serif; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h2 {
        margin: 0;
        padding: 8px 0 3px 0;
        font-size: 26px;
        line-height: 32px;
        font-weight: normal;
        font-family: 'HouschkaPro-DemiBold',Arial,sans-serif; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h3,
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h4,
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h5,
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h6 {
        margin: 0;
        padding: 8px 0 3px 0;
        font-size: 23px;
        line-height: 30px;
        font-weight: normal;
        font-family: 'HouschkaPro-DemiBold',Arial,sans-serif; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description p {
        margin: 0;
        padding: 20px 0;
        font-size: 18px;
        line-height: 28px;
        font-weight: normal; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description ul,
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description ol {
        margin: 0;
        padding: 0 0 0 25px; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description ul li,
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description ol li {
          margin: 0;
          padding: 0 0 0 2px;
          font-size: 18px;
          line-height: 28px;
          font-weight: normal;
          list-style-position: outside; }

  div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #792f78; }
    div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li {
      margin: 0;
      padding: 0;
      width: 50%; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li.tribe-events-nav-previous, div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li.tribe-events-nav-left {
        float: left;
        text-align: left; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li.tribe-events-nav-previous a span, div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li.tribe-events-nav-left a span {
          background-image: url(../../images/calendar/leftarrow.png);
          margin-right: 12px; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li.tribe-events-nav-next, div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li.tribe-events-nav-right {
        float: right;
        text-align: right; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li.tribe-events-nav-next a span, div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li.tribe-events-nav-right a span {
          background-image: url(../../images/calendar/rightarrow.png);
          margin-left: 12px; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li a {
        display: inline-block;
        margin: 0;
        padding: 3px 4px;
        /* */
        background-color: #792f78;
        color: #FFFFFF;
        min-width: 50%;
        /* */
        text-decoration: none;
        font-size: 16px;
        /* */
        line-height: 24px; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-content ul.tribe-events-sub-nav li a span {
          display: inline-block;
          height: 26px;
          line-height: 26px;
          width: 26px;
          background-position: 0 0;
          background-repeat: no-repeat;
          text-indent: 100%;
          white-space: nowrap;
          overflow: hidden;
          margin: 0;
          padding: 0;
          vertical-align: text-top; } }
/* @media only screen and max-width: 640px { */
